<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="206037d87a5557a390fc82116649bb59">
  <dict>
    <!--2023-02-11 10:03:23.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:03:23.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-02-11 10:03:23.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:03:23.000-->
    <string key="voicemail_carrier">Open Mobile</string>
    <!--2023-02-11 10:03:23.000-->
    <string key="voicemail_number">123</string>
    <!--2023-02-11 10:03:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
